METHOD_VERSION_ID=tllm-05.05.2019-1
svmLightFileLocation=G:\\Entwicklung\\repositories\\masterarbeit\\code\\data\\experiments\\2019-05-14Tests\\testVectors(2)\\TestVectors2019-05-14Tests(2)_ALL.svmlight
modelFileLocation=G:\\Entwicklung\\repositories\\masterarbeit\\code\\data\\experiments\\2019-05-04Tests\\trainLiblinear(1)\\TrainLiblinear2019-05-04Tests(1)-MODEL
predictionThreshold=0.6
gainWeightings=1.0,0.6,0.0002,0.9998